Subject: Ticket Assigned - Re: Two items are really bad
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 06:57:09 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Two items are really bad This is in reference to order no. 8244257096, this is absolutely disappointing since i have requested to refund 2 items off my order 8 days ago, an agent shows up on Friday 26th, and calls me at 5:15 pm!! while i wasn’t home, i apologised for this and he told me he will come back the next day. No one showed up yet!! Since then, I called your respective customer agents 3 times without any sorting out to the matter, also nothing happened.
It feels like I am begging you guys to do your job which is utterly not acceptable for an online service!!!!!!

I would highly appreciate if I get any type of feedback from your end since your customer service totally failed to do so!!
I need to file a complaint as if I didn’t get a proper action today, will have to escalate this in one of your branches in person!!!

Nairouz

> On 23 Mar 2021, at 9:38 PM, Nairouz Torky <[email-masked]> wrote:
> 
> I found two of my items with huge issues. As the big lamp had a distortion in the rod so I couldn’t assemble it. And the lam with playstation controller is not all working!!
> 
> 
> 
> Regards,
> Nairouz
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2329939